<div id="page"></div>

	<div class="record" id="record226940295" recordid="226940295" off="n" data-record-type="912"
		style="opacity: 1;">

		<div id="rec226940295" class="r" style="padding-top:135px;padding-bottom:135px; background-color:#111111;"
			data-animationappear="off" data-bg-color="#111111">

			<!-- t912 -->


			<div class="t912">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">
								<div style="color:#ffffff;" data-customstyle="yes">Explore the team blog and stay
									tuned</div>
							</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">
								<div style="color:#ffffff;" data-customstyle="yes">We broadcast about teamwork,
									cover showcases and write materials about useful design tools</div>
							</div>
						</div>
					</div>
				</div>

				<div class="t-container t912__container">
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild3266-3964-4630-b638-386466386432/Mask_Group-1.png">
								<meta itemprop="caption" content="The Team teachable"> <img
									src="https://static.tildacdn.com/tild3266-3964-4630-b638-386466386432/Mask_Group-1.png"
									class="t912__img t-img js-product-img" imgfield="li_img__1574083928695"
									alt="The Team teachable" data-tu-max-width="700" id="tuwidget837433">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1574083928695"
									style="color:#ffffff;" data-redactor-nohref="yes">The Team teachable</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1574083928695"
									style="color:#ffffff;" data-redactor-nohref="yes">Graphic experimentation as a
									process of visual communication and problem-solving.</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild6536-3065-4261-a263-326337393236/yvonne-young-Jbo_Stj.png">
								<img src="https://static.tildacdn.com/tild6536-3065-4261-a263-326337393236/yvonne-young-Jbo_Stj.png"
									class="t912__img t-img js-product-img" imgfield="li_img__1574083969374"
									data-tu-max-width="700" id="tuwidget435230">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1574083969374"
									style="color:#ffffff;" data-redactor-nohref="yes">LARQ style guide</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1574083969374"
									style="color:#ffffff;" data-redactor-nohref="yes">An identity for Larq
									cosmetics. Case studies and a brandbook. May 2019.</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
					<div class="t-clear t912__separator"></div>
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild3565-3132-4039-a666-373431333265/Mask_Group-4.png">
								<img src="https://static.tildacdn.com/tild3565-3132-4039-a666-373431333265/Mask_Group-4.png"
									class="t912__img t-img js-product-img" imgfield="li_img__1574083989026"
									data-tu-max-width="700" id="tuwidget427507">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1574083989026"
									style="color:#ffffff;" data-redactor-nohref="yes">A team and a cup of tea</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1574083989026"
									style="color:#ffffff;" data-redactor-nohref="yes">September, 6 at 11 am we run a
									meetup with the Team. Soriel Garden, west stage. God save the gig!</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild3538-6537-4363-b230-626231323939/true-agency-o4UhdLv5.jpg">
								<img src="https://static.tildacdn.com/tild3538-6537-4363-b230-626231323939/true-agency-o4UhdLv5.jpg"
									class="t912__img t-img js-product-img" imgfield="li_img__1574084034746"
									data-tu-max-width="700" id="tuwidget244842">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1574084034746"
									style="color:#ffffff;" data-redactor-nohref="yes">Tech interactions in design
								</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1574084034746"
									style="color:#ffffff;" data-redactor-nohref="yes">Some real-life cases that
									helped us to make the process 10 times more skilful.</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
					<div class="t-clear t912__separator"></div>
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild6630-3262-4562-b237-373863353630/Mask_Group.png">
								<img src="https://static.tildacdn.com/tild6630-3262-4562-b237-373863353630/Mask_Group.png"
									class="t912__img t-img js-product-img" imgfield="li_img__1574084250724"
									data-tu-max-width="700" id="tuwidget696939">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1574084250724"
									style="color:#ffffff;" data-redactor-nohref="yes">Rаsmus Wiergolf</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1574084250724"
									style="color:#ffffff;" data-redactor-nohref="yes">An interview with a head of
									design development in Manilla about his artistic vision of the industry.</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild6134-3462-4366-b735-393831636133/Mask_Group.png">
								<img src="https://static.tildacdn.com/tild6134-3462-4366-b735-393831636133/Mask_Group.png"
									class="t912__img t-img js-product-img" imgfield="li_img__1574085422368"
									data-tu-max-width="700" id="tuwidget597666">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1574085422368"
									style="color:#ffffff;" data-redactor-nohref="yes">The Process branding</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1574085422368"
									style="color:#ffffff;" data-redactor-nohref="yes">A man cosmetics and
									accessories. An ad campaign, music video and style guide.</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
					<div class="t-clear t912__separator"></div>
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild6166-6233-4236-a636-643562366336/Mask_Group-2.png">
								<img src="https://static.tildacdn.com/tild6166-6233-4236-a636-643562366336/Mask_Group-2.png"
									class="t912__img t-img js-product-img" imgfield="li_img__1576008257828"
									data-tu-max-width="700" id="tuwidget135625" style="opacity: 1;">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1576008257828"
									style="color:#ffffff;" data-redactor-nohref="yes">Visual identity for The
									Capsules</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1576008257828"
									style="color:#ffffff;" data-redactor-nohref="yes">Our case of visual identity
									for The Capsules is published in the magazine with an interview of David
									Wazowski.</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
					<div class="t912__col t-col t-col_5 t-align_left t-item">
						<div class="t912__content">
							<div class="t912__imgwrapper" itemscope="" itemtype="http://schema.org/ImageObject"
								style="padding-bottom: 460px;">
								<meta itemprop="image"
									content="https://static.tildacdn.com/tild3062-6333-4439-a431-393336626635/Mask_Group-3.png">
								<img src="https://static.tildacdn.com/tild3062-6333-4439-a431-393336626635/Mask_Group-3.png"
									class="t912__img t-img js-product-img" imgfield="li_img__1576008334953"
									data-tu-max-width="700" id="tuwidget440586">
								<input type="file" class="tu-hidden-input" accept="image/*"
									style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
							</div>
							<div class="t912__textwrapper">
								<div class="t912__title t-name t-name_md" field="li_title__1576008334953"
									style="color:#ffffff;" data-redactor-nohref="yes">Interview with Amanda Wispen
								</div>
								<div class="t912__descr t-descr t-descr_xs" field="li_descr__1576008334953"
									style="color:#ffffff;" data-redactor-nohref="yes">Amanda is an owner and a chief
									of Diner Deli. We speak about her business start and specifics of its ideas.
								</div>
							</div>
						</div>
						<div class="t912__btn-wrapper">
							<a href="" class="t912__btn t912__btn t-btn t-btn_sm"
								style="color:#ffffff;border:1px solid #a8a8a8;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Read more</td>
										</tr>
									</tbody>
								</table>
							</a> </div>
					</div>
				</div>
			</div>
		</div>

	</div>


</div>
	